 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, #d4af37 48%, #4b0082 86%);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 570px;
  height: 400px;
  margin: 17px 50px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 492px;
  background-image: none;
  height: auto;
  margin: -212px auto 18px 46px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 24px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 17px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 379px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -191px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 239px;
    margin-top: 299px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -338px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 523px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 691px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  font-family: Cinzel;
  margin: 34px auto 44px;
  padding: 1px 30px 2px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 681px;
}

.u-section-3 .u-blog-1 {
  height: auto;
  margin: 11px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 375px;
  --gap: 22px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 309px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11.000025px);
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}